/*groupes*/
.node-type-webform .mainG{width:910px}
.no-sidebars.node-type-webform .mainG{width:100%}
.form_groupes fieldset {
    border: none;
    margin: 0;
    padding: 0;
}
.form_groupes legend {
    color: #9E0231;
    font-size: 20px;
}
.form_groupes .webform-component-textfield,
.form_groupes .webform-component-email {
    float: left;
    width: 250px;
    margin: 0 20px 12px 0;
}
.form_groupes .webform-component-textfield input,
.form_groupes .webform-component-email input {
    width: 190px;
    height: 20px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_groupes #webform-component-comment-avez-vous-connu-culturespaces- {
    float: left;
    width: 705px;
    margin: 50px 20px 12px 0;
}
.form_groupes #webform-component-comment-avez-vous-connu-culturespaces- label {
    float: left;
    width: 290px;
    margin: 0 20px 0 0;
}
.form_groupes #webform-component-comment-avez-vous-connu-culturespaces- input {
    float: left;
    width: 350px;
    height: 20px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_groupes #webform-component-how-did-you-know-culturespaces- {
    float: left;
    width: 705px;
    margin: 50px 20px 12px 0;
}
.form_groupes #webform-component-how-did-you-know-culturespaces- label {
    float: left;
    width: 290px;
    margin: 0 20px 0 0;
}
.form_groupes #webform-component-how-did-you-know-culturespaces- input {
    float: left;
    width: 350px;
    height: 20px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_groupes .webform-component-textarea {
    float: left;
    width: 705px;
    margin: 0 20px 12px 0;
}
.form_groupes .webform-component-textarea label {
    float: left;
    width: 290px;
    margin: 0 20px 0 0;
}
.form_groupes .webform-component-textarea textarea {
    float: left;
    width: 352px;
    height: 120px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_groupes .webform-component-select {
    float: left;
    width: 250px;
    margin: 0 20px 12px 0;
}
.form_groupes .webform-component-select select {
    width: 190px;
    height: 22px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_groupes .webform-component-checkboxes {
    float: left;
    width: 705px;
    margin: 0 20px 12px 0;
}
.form_groupes .webform-component-checkboxes .form-type-checkbox {
    float: left;
    width: 330px;
    margin: 0 30px 0 0;
}
.form_groupes .webform-component-checkboxes .form-type-checkbox:nth-child(even) {
    float: left;
    width: 330px;
    margin: 0;
}
.form_groupes .webform-component-checkboxes input {
    width: 20px;
    height: 20px;
    margin: 0;
}
.form_groupes .captcha {
    float: left;
}
.form_groupes #edit-actions, .form_scolaires #edit-actions{float:left;margin:40px 0 0}
.form_groupes #footer_webform, .form_scolaires #footer_webform{float:left}
.form_groupes #edit-submit {
    background: #272725;
    width: 180px;
    margin: 0 0 0 310px;
    color: #C9D0D5;
    text-transform: uppercase;
    border: none;
    padding: 4px 0;
    cursor: pointer;
}

/*scolaires*/
.form_scolaires fieldset {
    border: none;
    margin: 0;
    padding: 0;
}
.form_scolaires legend {
    color: #9E0231;
    font-size: 20px;
}
.form_scolaires .webform-component-textfield,
.form_scolaires .webform-component-email {
    float: left;
    width: 250px !important;
    margin: 0 20px 12px 0;
}
.form_scolaires #webform-component-mes-coordonnees--fax {
    float: none;
    width: 250px;
    margin: 0 20px 12px 0;
}
.form_scolaires .webform-component-textfield input,
.form_scolaires .webform-component-email input {
    width: 190px;
    height: 20px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_scolaires #webform-component-comment-avez-vous-connu-culturespaces- {
    float: left;
    width: 705px !important;
    margin: 50px 20px 12px 0;
}
.form_scolaires #webform-component-comment-avez-vous-connu-culturespaces- label {
    float: left;
    width: 290px;
    margin: 0 20px 0 0;
}
.form_scolaires #webform-component-comment-avez-vous-connu-culturespaces- input {
    float: left;
    width: 350px;
    height: 20px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_scolaires #webform-component-how-did-you-know-culturespaces- {
    float: left;
    width: 705px !important;
    margin: 50px 20px 12px 0;
}
.form_scolaires #webform-component-how-did-you-know-culturespaces- label {
    float: left;
    width: 290px;
    margin: 0 20px 0 0;
}
.form_scolaires #webform-component-how-did-you-know-culturespaces- input {
    float: left;
    width: 350px;
    height: 20px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_scolaires .webform-component-textarea {
    float: left;
    width: 705px;
    margin: 0 20px 12px 0;
}
.form_scolaires .webform-component-textarea label {
    float: left;
    width: 290px;
    margin: 0 20px 0 0;
}
.form_scolaires .webform-component-textarea textarea {
    float: left;
    width: 352px;
    height: 120px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_scolaires .webform-component-select {
    float: left;
    width: 250px;
    margin: 0 20px 12px 0;
}
.form_scolaires .webform-component-select select {
    width: 190px;
    height: 22px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_scolaires .webform-component-checkboxes {
    float: left;
    width: 705px;
    margin: 0 20px 12px 0;
}
.form_scolaires .webform-component-checkboxes .form-type-checkbox {
    float: left;
    width: 330px;
    margin: 0 30px 0 0;
}
.form_scolaires .webform-component-checkboxes .form-type-checkbox:nth-child(even) {
    float: left;
    width: 330px;
    margin: 0;
}
.form_scolaires .webform-component-checkboxes input {
    width: 20px;
    height: 20px;
    margin: 0;
}
.form_scolaires .captcha {
    float: left;
}
.form_scolaires #edit-submit {
    background: #272725;
    width: 180px;
    margin: 0 0 0 310px;
    color: #C9D0D5;
    text-transform: uppercase;
    border: none;
    padding: 4px 0;
    cursor: pointer;
}

/*inscriptions*/
.field-type-text-with-summary {
    background: #fff;
    padding: 10px;
}
.form_insc {
    background: #fff;
    padding: 10px 40px 20px 40px;
}
.form_insc div {
    width: 500px;
}
.form_insc .webform-component-textfield,
.form_insc .webform-component-email {
    float: left;
    width: calc(45% - 5px);
    margin: 0 30px 12px 0;
}
.form_insc .webform-component-textfield input,
.form_insc .webform-component-email input {
    width: 180px;
    height: 20px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_insc #edit-submit {
    background: #272725;
    margin: 8px 0 0 0;
    width: 182px;
    color: #C9D0D5;
    text-transform: uppercase;
    border: none;
    padding: 4px 0;
    cursor: pointer;
}

/*login*/
#user-login-form .form-item input {
    float: left;
    width: 180px;
    height: 20px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
    margin: 5px 40px 0 0;
}
#user-login-form #edit-submit--2 {
    width: 182px;
    background: #272725;
    color: #C9D0D5;
    text-transform: uppercase;
    cursor: pointer;
}

#custom-search-blocks-form-1 #edit-captcha,
#custom-search-blocks-form-2 #edit-captcha--2 {
	display:none;
}
#webform-component-rgpd, #webform-component-rgpd .form-item-submitted-rgpd-RGPD-OK{width:100%}

/* maj 27_02_2019 */
.webform-client-form fieldset{
    border: 0 none;
    padding: 0;
    clear: both;
}
.webform-client-form fieldset legend span{
    font-family: "RidleyGrotesk-Regular";
    font-size: 24px;
    color: #c4211a;
    line-height: 26px;
    margin: 25px 0 10px;
    font-weight: normal;
    text-transform: uppercase;
    clear: both;
    display: block;
}
.webform-client-form label{
    font-size: 13px;
}
fieldset.vos_coordonnees, 
fieldset.votre_visite{
    width:450px;
}
fieldset.vos_coordonnees .form-item, 
fieldset.votre_visite .form-item{
    width: calc(50% - 14px);
    margin: 6px;
}
fieldset.vos_coordonnees .form-item.webform-component--vos-coordonnees--pays,
fieldset.votre_visite .form-item.webform-component--votre-visite--date-de-la-visite,
fieldset.votre_visite .form-item.webform-component--votre-visite--heure-de-visite-souhaitee,
fieldset.votre_visite .form-item.webform-component--votre-visite--heure-de-visite-souhaitee-du-chateau,
fieldset.votre_visite .form-item.webform-component--votre-visite--heure-de-visite-souhaitee-des-carrieres-de-lumieres{
    display: inline-block;
}
fieldset.votre_visite .form-item.webform-component--votre-visite--date-de-la-visite *,
fieldset.votre_visite .form-item.webform-component--votre-visite--heure-de-visite-souhaitee *,
fieldset.votre_visite .form-item.webform-component--votre-visite--adulte *,
fieldset.votre_visite .form-item.webform-component--votre-visite--enfants-moins-de-17-ans *,
fieldset.votre_visite .form-item.webform-component--votre-visite--heure-de-visite-souhaitee-du-chateau *,
fieldset.votre_visite .form-item.webform-component--votre-visite--heure-de-visite-souhaitee-des-carrieres-de-lumieres *,
fieldset.votre_visite .form-item.webform-component--votre-visite--accompagnants *{
    width: auto;
}
fieldset.votre_visite .form-item.webform-component--votre-visite--vous-souhaitez-visiter,
fieldset.votre_visite .form-item.webform-component--votre-visite--votre-visite-au-chateau-des-baux-de-provence,
fieldset.votre_visite .form-item.webform-component--votre-visite--votre-visite-au-carrieres-de-lumieres,
fieldset.votre_visite .form-item.webform-component--votre-visite--votre-visite-deux,
fieldset.votre_visite .form-item.webform-component--votre-visite--type-de-visite-baux,
fieldset.votre_visite .form-item.webform-component--votre-visite--type-de-visite-cdl,
fieldset.votre_visite .form-item.webform-component--votre-visite--type-de-visite-deux,
fieldset.votre_visite .form-item.webform-component--votre-visite--adulte,
fieldset.votre_visite .form-item.webform-component--votre-visite--enfants-moins-de-17-ans,
fieldset.votre_visite .form-item.webform-component--votre-visite--accompagnants,
fieldset.vos_coordonnees .form-item.webform-component--vos-coordonnees--nom-de-letablissement,
fieldset.votre_visite .form-item.webform-component--votre-visite--heure-de-visite-souhaitee-des-carrieres-de-lumieres,
fieldset.votre_visite .form-item.webform-component--votre-visite--heure-de-visite-souhaitee-du-chateau{
    width: calc(100% - 14px);
}
fieldset.votre_visite .form-item.webform-component--votre-visite--date-de-la-visite .form-item,
fieldset.votre_visite .form-item.webform-component--votre-visite--heure-de-visite-souhaitee .form-item,
fieldset.votre_visite .form-item.webform-component--votre-visite--heure-de-visite-souhaitee-des-carrieres-de-lumieres .form-item,
fieldset.votre_visite .form-item.webform-component--votre-visite--heure-de-visite-souhaitee-du-chateau .form-item{
    margin: auto;
}
fieldset.vos_coordonnees .form-item *, 
fieldset.votre_visite .form-item *{
    width: 100%;
    box-sizing: border-box;
    font-size: 13px;
}
fieldset.vos_coordonnees .form-item input,
fieldset.vos_coordonnees .form-item select,
fieldset.votre_visite .form-item input,
fieldset.votre_visite .form-item select{
    padding: 5px;
    border-radius: 1px;
    border: 1px solid #bcbbc1;
}
fieldset.votre_visite .form-item input[type="checkbox"],
fieldset.votre_visite .form-item input[type="radio"]{
    width: auto;
}

.webform-client-form .form-submit{
    background: #c4211a;
    color: #fff;
    border: 2px solid #c4211a;
    padding: 10px 40px;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    margin: 20px 0 30px;
    font-family: "RidleyGrotesk-Regular";
    transition:all .4s;
}
.form-item-submitted-rgpd-RGPD-OK label:after{content:'*';color:red}
.webform-client-form .form-submit:hover{background:#fff;color:#c4211a;transition:all .4s}
fieldset.votre_visite .form-item.webform-component--votre-visite--adulte, fieldset.votre_visite .form-item.webform-component--votre-visite--enfants-moins-de-17-ans, fieldset.votre_visite .form-item.webform-component--votre-visite--accompagnants{width:calc(50% - 14px)}
fieldset.votre_visite .form-item.webform-component--votre-visite--adulte label, fieldset.votre_visite .form-item.webform-component--votre-visite--enfants-moins-de-17-ans label, fieldset.votre_visite .form-item.webform-component--votre-visite--accompagnants label{font-weight:normal}
fieldset.votre_visite .form-item.webform-component--votre-visite--adulte input, fieldset.votre_visite .form-item.webform-component--votre-visite--enfants-moins-de-17-ans input, fieldset.votre_visite .form-item.webform-component--votre-visite--accompagnants input{width:100%}
.webform-component-date.webform-component--votre-visite--date-de-la-visite{position:relative}